@charset "utf-8";
/*------------------------------------------------------------
	works
------------------------------------------------------------*/
.comTtlBox {
    margin-bottom: 83px;
}
.comTtlBox .headLine03 {
    padding: 19px 0;
}
.aboutBox {
    margin: 0 auto;
    max-width: 1000px;
}
#main .message .headLine05 .en::after {
    background-color: #CBCBCB;
}
#main .imgBox {
    margin-bottom: 71px;
    padding-bottom: 105px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px dashed #989898;
}
#main .imgBox .photoBox {
    width: 386px;
    order: 2;
}
#main .imgBox .photoBox img {
    width: 100%;
}
#main .imgBox .textBox {
    margin: 63px 0 0 124px;
    width: 489px;
    font-size: 1.4rem;
    line-height: 2.1;
    letter-spacing: -0.2px;
}
#main .imgBox .textBox .representative {
    margin-top: 34px;
    line-height: 1.75;
    letter-spacing: 1px;
}
#main .philosophy {
    margin-bottom: 61px;
    padding-bottom: 60px;
    text-align: center;
    border-bottom: 1px dashed #989898;
}
#main .philosophy .headLine05 {
    margin-bottom: 79px;
}
#main .list {
    margin: -28px 0 166px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 3.4rem;
    line-height: 1.3;
    letter-spacing: 0.34px;
}
#main .list li {
    margin-top: 28px;
}
#main .list li span {
    background: url("../img/about/line_bg.png") repeat-x left bottom / 100%;
}
#main .philosophy h3 {
    margin-bottom: 35px !important;
}
#main .philosophy .every {
    margin: 0 auto;
    padding: 11px 0 17px;
    width: 351px;
    font-size: 4.8rem;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background-color: #F8F5EE;
    box-sizing: border-box;
    border-radius: 10px;
}
#main .acquisition {
    margin-bottom: 73px;
}
#main .acquisition .txtBox {
    margin: 0 auto;
    width: 872px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
@media all and (max-width: 896px) {
    #main .imgBox {
        margin-bottom: 28px;
        padding-bottom: 40px;
        border-bottom: 2px dotted #989898;
    }
    #main .imgBox .textBox .representative {
        margin-top: 24px;
    }
    #main .philosophy {
        margin-bottom: 33px;
        padding-bottom: 37px;
        border-bottom: 2px dotted #989898;
    }
    #main .philosophy .headLine05 {
        margin-bottom: 41px;
    }
    #main .list {
        margin: 0 auto 26px;
        padding-bottom: 47px;
        font-size: 2rem;
        line-height: 1.3;
        letter-spacing: 7.14px;
        border-bottom: 2px dotted #989898;
    }
    #main .list li {
        margin-top: 27px;
    }
    #main .list li span {
    background: url("../img/about/line_bg.png") repeat-x left bottom 3px / 42%;
}
    #main .philosophy h3 {
        margin-bottom: 48px !important;
    }
    #main .philosophy .every {
        width: 250px;
        font-size: 3.2rem;
    }
    #main .acquisition .headLine05 {
        margin-bottom: 55px;
    }
}
#main .acquisition p {
    margin-bottom: 43px;
    padding: 8px;
    text-align: center;
    background-color: #F1F1F1;
}
#main .acquisition ul {
    margin: -11px 0 0 37px;
    font-size: 1.4rem;
    line-height: 1.3;
}
#main .acquisition li {
    margin-top: 11px;
}
#main .acquisition .txtList01 {
    width: 550px;
}
#main .acquisition .txtList02 {
    width: 300px;
}
#main .acquisition .txtList02 ul {
    margin-left: 10px;
}
#main .photo01 {
    margin-bottom: 72px;
    padding-bottom: 71px;
    border-bottom: 1px dashed #989898;
}
#main .photo01 img {
    width: 100%;
}
#main .company .headLine05 {
    margin-bottom: 51px;
}
#main .tableA {
    margin: 0 auto 40px;
    width: 75.3%;
    border-collapse: collapse;
}
#main .tableA th, #main .tableA td {
    padding: 8px 21px;
    font-size: 1.4rem;
    border: 2px solid #D2D3D5;
}
#main .tableA th {
    width: 20%;
    font-weight: 400;
    text-align: center;
    background-color: #F1F6F9;
}
#main .tableA td ul {
    margin: -1px 0 10px;
}
#main .tableA td ul li {
    margin-top: 6px;
}
#main .photo02 {
    margin: 0 auto 25px;
    width: 800px;
}
#main .map {
    margin: 0 auto 144px;
    width: 794px;
}
@media all and (min-width: 897px) {
    #main .tableA td {
        padding: 7px 21px;
        line-height: 1.74;
    }
}
@media all and (max-width: 896px) {
    .comTtlBox {
        margin-bottom: 20px;
    }
    .comTtlBox .headLine03 {
        margin-bottom: 0;
        padding: 19px 0 24px;
    }
    .aboutBox {
        padding: 0 15px;
    }
    #main .imgBox .photoBox {
        margin: 0 auto 12px;
        width: 94.1%;
    }
    #main .imgBox .textBox {
        margin: 0;
        line-height: 1.85;
        order: 2;
    }
    #main .message .headLine05::after {
        margin-left: -39px;
        width: 77px;
        height: 1px;
        bottom: -9px;
    }
    #main .acquisition {
    margin-bottom: 28px;
}
    #main .acquisition p {
        margin-bottom: 23px;
        padding: 10px;
        font-size: 1.4rem;
        letter-spacing: -0.9px;
    }
    #main .acquisition .txtBox {
        margin: 0 auto;
        width: 100%;
        display: block;
    }
    #main .acquisition ul {
        margin: 0 0 54px;
        line-height: 1.1;
    }
    #main .acquisition .txtList02 {
        width: 100%;
    }
    #main .acquisition .txtList02 ul {
    margin: 0;
}
    #main .photo01 {
    margin-bottom: 23px;
    padding-bottom: 46px;
    border-bottom: 2px dotted #989898;
}
    #main .tableA {
        margin: 0 auto 36px;
        width: 100%;
    }
    #main .tableA th {
    width: 27.5%;
}
    #main .tableA th, #main .tableA td {
    padding: 8px 10px;
}
    #main .photo02 {
        margin: 0;
        width: 100%;
    }
    #main .map {
        margin: 8px auto 35px;
        width: 100%;
    }
    #main .acquisition .txtList01 {
        width: auto;
    }
    #main .acquisition li {
        margin-top: -1px;
        line-height: 1.9;
    }
}
@media all and (max-width: 374px) {
    #main .list {
        font-size: 1.7rem;
    }
    .comBaBox .lineL .consultation {
        font-size: 2.6rem;
    }
    .comBaBox .contact a {
        font-size: 2.7rem;
    }
    .comBaBox .contact .reception {
        font-size: 1rem;
        width: 56px;
        margin-right: 5px;
    }
    .comBaBox .contact .time {
        margin-left: 0;
        font-size: 1rem;
    }

}

/* カワジ追加　下部LINE用 */


@media (max-width: 896px){
	#main .comBox {
    margin: 0 14px;
   }

	#main .comBox .bannList {
	    margin-top: 32px;
	    justify-content: space-between;
	}

	#main .comBox .bannList li {
	    margin: 11px 0 0;
	    width: 48.3%;
	}

}

@media all and (min-width: 897px) {
	#main .comBox {
	    max-width: 1002px;
	}

	#main .comBox .bannList {
	    display: flex;
	    flex-wrap: wrap;
	}
	#main .comBox .bannList li {
	    margin-right: 15px;
	    width: 150px;
	}
}

@media (min-width: 897px){
#gFooter p.txt01 {
    letter-spacing: -2px;
}
}